camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From dlaidlaw <don.laid...@infor.com>
Subject Re: OSGi support in 1.2.0 only for Java 1.6?
Date Wed, 05 Dec 2007 13:46:02 GMT




Jason Anderson-3 wrote:
> 
> it's pretty easy to wrap existing jars with bnd -
> http://www.aqute.biz/Code/Bnd (and plugins based off it such as the
> maven bundle plugin
> 

Yeah. I already use bnd. It is a fantastic tool Peter Kriens wrote.
-- 
View this message in context: http://www.nabble.com/OSGi-support-in-1.2.0-only-for-Java-1.6--tf4941191s22882.html#a14171944
Sent from the Camel - Users mailing list archive at Nabble.com.


Mime
View raw message